## ruby-tty-screen 0.8.1

=== debian/changelog ===
ruby-tty-screen (0.8.1-2) unstable; urgency=medium

  * Team upload

  [ Simon Chopin ]
  * d/p/test-endianness.patch: cherry-picked to fix autopkgtests on big-endian
    architectures, e.g. s390x (Closes: #1012204, LP: #1976464)

  [ Cédric Boutillier ]
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Fri, 03 Jun 2022 23:20:32 +0200

ruby-tty-screen (0.8.1-1) unstable; urgency=low

  * Team upload.

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Athos Ribeiro ]
  * New upstream version 0.8.1
  * Update standards version to 4.6.0
  * Run test suite

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Thu, 21 Oct 2021 16:12:06 -0300
