=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: ruby-tty-screen
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Gabriel Filion <gabriel@koumbit.org>,
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
-Standards-Version: 4.5.0
+               rake,
+               ruby-rspec,
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-tty-screen.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-tty-screen
 Homepage: https://ttytoolkit.org
