=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/tty-screen-$1\.tar\.gz/ \
  https://github.com/piotrmurach/tty-screen/tags .*/v?(\d\S*)\.tar\.gz
